cancel_confirm:
  body: "[user:display-name],\n\nA request to cancel your account has been made at [site:name].\n\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\n\n[user:cancel-url]\n\nNOTE: The cancellation of your account is not reversible.\n\nThis link expires in one day and nothing will happen if it is not used.\n\n--  [site:name] team"
  subject: 'Account cancellation request for [user:display-name] at [site:name]'
password_reset:
  body: "[user:display-name],\n\nA request to reset the password for your account has been made at [site:name].\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it's not used.\n\n--  [site:name] team"
  subject: 'Replacement login information for [user:display-name] at [site:name]'
register_admin_created:
  body: "[user:display-name],\n\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team"
  subject: 'An administrator created an account for you at [site:name]'
register_no_approval_required:
  body: "[user:display-name],\n\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:name]\npassword: Your password\n\n--  [site:name] team"
  subject: 'Account details for [user:display-name] at [site:name]'
register_pending_approval:
  body: "[user:display-name],\n\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\n\n--  [site:name] team"
  subject: 'Account details for [user:display-name] at [site:name] (pending admin approval)'
register_pending_approval_admin:
  body: "[user:display-name] has applied for an account.\n\n[user:edit-url]"
  subject: 'Account details for [user:display-name] at [site:name] (pending admin approval)'
status_activated:
  body: "[user:display-name],\n\nYour account at [site:name] has been activated.\n\nYou may now log in by clicking this link or copying and pasting it into your browser:\n\n[user:one-time-login-url]\n\nThis link can only be used once to log in and will lead you to a page where you can set your password.\n\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\n\nusername: [user:account-name]\npassword: Your password\n\n--  [site:name] team"
  subject: 'Account details for [user:display-name] at [site:name] (approved)'
status_blocked:
  body: "[user:display-name],\n\nYour account on [site:name] has been blocked.\n\n--  [site:name] team"
  subject: 'Account details for [user:display-name] at [site:name] (blocked)'
status_canceled:
  body: "[user:display-name],\n\nYour account on [site:name] has been canceled.\n\n--  [site:name] team"
  subject: 'Account details for [user:display-name] at [site:name] (canceled)'
langcode: en
_core:
  default_config_hash: IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM
